<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.environ.eco.mapper.SysConfigMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huimv.environ.eco.entity.SysConfig">
        <id column="id" property="id" />
        <result column="cfg_name" property="cfgName" />
        <result column="cfg_value" property="cfgValue" />
        <result column="remark" property="remark" />
        <result column="farm_id" property="farmId" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, cfg_name, cfg_value, remark, farm_id
    </sql>

</mapper>
